REM Playlists creator
REM Creates playlist with all .mp3 and .wma files from the current directory and its subdirectories
REM PlaylistName is the name of target playlist file
REM You can change the value for PlaylistName before using the script
SET PlaylistName=Playlist.m3u
@ECHO off
FOR /r %%d in (.) do  ( 
CD "%%d"
IF EXIST %PlaylistName%  DEL %PlaylistName%
FOR %%f in (*.mp3;*.wma) do  ( 
ECHO %%f >> %PlaylistName%
ECHO Added: %%f
)
)
